/* - - - - - - - - - FOOTER - - - - - - - - - */
/* cufon */
#footer2 .module h3 {
border-bottom: 3px double #66645d;
padding-bottom: 9px;
margin-bottom: 9px;
color: #66645d;
font-size: 18px;
text-transform: uppercase;
}

/* - - - categories - - - */
#footer2 .module#categories {
float: left;
width: 160px;
padding-right: 128px;
padding-bottom: 30px;
padding-left: 30px;
}

#footer2 #categories ul {
font-size: 15px;
}

#footer2 #categories ul li {
padding-bottom: 0px;
}

#footer2 #categories ul li a{
color: #66645d;
}

/* - - - archives - - - */
#footer2 .module#archives {
float: left;
width: 126px;
padding-bottom: 30px;
}

#footer2 #archives .archive-year {
float: left;
width: 126px;
background: url(images/divider-2line.png) repeat-x bottom center;
padding-bottom: 12px;
margin-bottom: 6px;
}

#footer2 #archives .archive-year h4 {
text-indent: -9999px;
width: 24px;
height: 32px;
float: left;
margin-top: 4px;
}

#footer2 #archives .archive-year h4.year-2006 {background: url(images/year-2006.png) no-repeat top right;}
#footer2 #archives .archive-year h4.year-2007 {background: url(images/year-2007.png) no-repeat top right;}
#footer2 #archives .archive-year h4.year-2008 {background: url(images/year-2008.png) no-repeat top right;}
#footer2 #archives .archive-year h4.year-2009 {background: url(images/year-2009.png) no-repeat top right;}
#footer2 #archives .archive-year h4.year-2010 {background: url(images/year-2010.png) no-repeat top right;}
#footer2 #archives .archive-year h4.year-2011{background: url(images/year-2011.png) no-repeat top right;}
#footer2 #archives .archive-year h4.year-2012{background: url(images/year-2012.png) no-repeat top right;}
#footer2 #archives .archive-year h4.year-2013{background: url(images/year-2013.png) no-repeat top right;}
#footer2 #archives .archive-year h4.year-2014{background: url(images/year-2014.png) no-repeat top right;}
#footer2 #archives .archive-year h4.year-2015{background: url(images/year-2015.png) no-repeat top right;}
#footer2 #archives .archive-year h4.year-2016{background: url(images/year-2016.png) no-repeat top right;}
#footer2 #archives .archive-year h4.year-2017{background: url(images/year-2017.png) no-repeat top right;}
#footer2 #archives .archive-year h4.year-2018{background: url(images/year-2018.png) no-repeat top right;}
#footer2 #archives .archive-year h4.year-2019{background: url(images/year-2019.png) no-repeat top right;}
#footer2 #archives .archive-year h4.year-2020{background: url(images/year-2020.png) no-repeat top right;}

#footer2 #archives .archive-year ul  {
float: right;
width: 88px;
}

#footer2 #archives .archive-year ul li {
display: inline;
}

#footer2 #archives .archive-year ul li a {
color: #807d74;
}

#footer2 #archives .archive-year ul li a.alternate  {
color: #000;
}


/* - - - email updates- - - */
#footer2 .module#email-updates {
float: right;
position: relative;
width: 240px;
}

#footer2 #email-updates p {
line-height: 21px;
}


#footer2 #email-updates form {
padding-top: 12px;
float: left;
width: 240px;
padding-bottom: 12px;
background: url(images/divider-2line.png) repeat-x bottom center;
margin-bottom: 12px;
}

#footer2 #email-updates h4 {
font-size: 12px;
}

#footer2 #email-updates form div {
float: left;
width: 119px;
text-transform: uppercase;
}

#footer2 #email-updates form input#name {
float: left; 
width: 119px;
height: 18px;
border: 0;
padding: 2px;
}

#footer2 #email-updates form div.button {
float: right;
width: 103px;
margin-top: 6px;
}

#footer2 div.twitter {
float: left;
width: 240px;
position: relative;
right: -50px;
background: url(images/icon-birds.png) no-repeat bottom right;
margin-bottom: -8px;
height: 80px;
}

#footer2 div.twitter h3{
text-indent: -9999px;
background: url(images/text-twitter.png) no-repeat top left;
width: 96px;
height: 41px;
border: 0;
position: relative;
left: -20px;
top: 10px;
}

#footer2 div.copyright {
float: left;
width: 240px;
padding-top: 12px;
}

#container #footer2 div.copyright p {
font-size: 11px;
line-height: 12px;
}

#footer2 div.copyright a {
color: #66645d;
}